Create a service
https://carchost.fieldcontrol.com.br/work-servicesCreates a service.
Requires the
X-Api-Key,User-AgentandContent-Type: application/jsonheaders. Limit: 1 request per second (learn more).
Request
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Request body
JSON, sent with the Content-Type: application/json header.
namestringrequiredService name.
Up to 100 characters.
descriptionstringService description.
Up to 2000 characters.
valuenumberrequiredService unit price.
archivedbooleanrequiredArchives the service.
externalobjectFields of external
idstringService identifier in your system.
Up to 100 characters.Accepts: null.
Responses
- 201
Service created.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 422
Invalid request data (resourceValidationErr).
- 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.